using System.Windows;

namespace TerminalKFC.Windows
{
    /// <summary>
    /// Логика взаимодействия для SeatSelectionWindow.xaml
    /// </summary>
    public partial class SeatSelectionWindow : Window
    {
        public SeatSelectionWindow()
        {
            InitializeComponent();
        }
        private void Button(object sender, RoutedEventArgs e)
        {
            this.Close();
        }
    }
}
